@model SC.UI.Web.MVC.Models.CreateTicketViewModel

@{
    ViewBag.Title = "Ticket aanmaken";
}

<h2>Ticket aanmaken</h2>

<form asp-controller="Ticket" asp-action="Create" method="post">
    <div class="form-group">
        @*
        <label for="accId">Account-id</label>
        <input id="accId" name="accId" type="number" class="form-control"/>
        *@
        <label asp-for="AccId">Account-id</label>
        <input asp-for="AccId" class="form-control"/>
    </div>
    <div class="form-group">
        @*
        <label for="problem">Probleem</label>
        <input id="problem" name="problem" type="text" class="form-control"/>
        *@
        <label asp-for="Problem">Probleem</label>
        <input asp-for="Problem" class="form-control"/>
    </div>
    <input type="submit" value="Verzenden"/>
</form>